Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 20:51:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sahar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahar Bot:  Hi Sahar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966581962585            12:42 AM, 05th Oct                   Sohaib                   Hi Sahar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:42 AM, 05th Oct                     sahar                    hello Sohaib! i’m having issues with a return           12:42 AM, 05th Oct                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:43 AM, 05th Oct                     sahar                    i want to return an item from my last order but i cant           12:43 AM, 05th Oct                     sahar                    because the order state is still processing even though it has been delivered since last week           12:43 AM, 05th Oct                     sahar                    and i already shared my number in this chat           12:44 AM, 05th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:44 AM, 05th Oct                     sahar                    alright           12:47 AM, 05th Oct                   Sohaib                   We would like to inform you that your order status has been updated suuccssefully However you can provide us with the item name that you're looking to return it and we will create a return  request on behalf           12:48 AM, 05th Oct                   Sohaib                   Would you be okay with me going ahead with that for you           12:49 AM, 05th Oct                     sahar                    can i now file an exchange via the app?           12:49 AM, 05th Oct                     sahar                    sorry i wanted an exchange not a return- some sizes didn’t fit           12:50 AM, 05th Oct                   Sohaib                   In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. · You can now drop off your return to any (Centrepoint) store across the KSA.  Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe. · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card. Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:50 AM, 05th Oct                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           12:50 AM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           12:51 AM, 05th Oct                     sahar                    alright, no thank you           12:51 AM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 AM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3185928